// Code generated by go-swagger; DO NOT EDIT.

package environment_management

// This file was generated by the swagger tool.
// Editing this file might prove futile when you re-run the swagger generate command

import (
	"net/http"

	"github.com/go-openapi/runtime"
)

// AddRuntimeEnvironmentOKCode is the HTTP code returned for type AddRuntimeEnvironmentOK
const AddRuntimeEnvironmentOKCode int = 200

/*AddRuntimeEnvironmentOK RuntimeEnvironment deployed with success

swagger:response addRuntimeEnvironmentOK
*/
type AddRuntimeEnvironmentOK struct {
}

// NewAddRuntimeEnvironmentOK creates AddRuntimeEnvironmentOK with default headers values
func NewAddRuntimeEnvironmentOK() *AddRuntimeEnvironmentOK {

	return &AddRuntimeEnvironmentOK{}
}

// WriteResponse to the client
func (o *AddRuntimeEnvironmentOK) WriteResponse(rw http.ResponseWriter, producer runtime.Producer) {

	rw.Header().Del(runtime.HeaderContentType) //Remove Content-Type on empty responses

	rw.WriteHeader(200)
}
